[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] [PATCH 0/2] conf: qemu: support new Hyper-V enlightenments in Qemu-3.1



On Tue, 2018-11-13 at 18:53 +0100, Vitaly Kuznetsov wrote:
> The upcoming Qemu-3.1 release will bring us two new Hyper-V enlightenments:
> hv_ipi and hv_evmcs. Support these in libvirt.
> 
> Vitaly Kuznetsov (2):
>   conf: qemu: add support for Hyper-V PV IPIs
>   conf: qemu: add support for Hyper-V Enlightened VMCS

I have pointed out a few very minor issues with the patches, as
well as a couple areas where pre-existing issues could be fixed,
although I don't consider the latter a requirement for merging
the series ;)

One thing that I would like to see, though, is the change being
documented properly in the release notes (docs/news.xml). Please
include that and respin.

-- 
Andrea Bolognani / Red Hat / Virtualization


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]